ArrayIterator::ksort
ArrayIterator::natsort
ArrayIterator
PHP Manual

# ArrayIterator::natcasesort

(PHP 5 >= 5.2.0)

ArrayIterator::natcasesort — Sort an array naturally, case insensitive

### Description

public void ArrayIterator::natcasesort ( void )

Sort the entries by values using a case insensitive "natural order" algorithm.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- ArrayIterator::asort - Sort array by values
- ArrayIterator::ksort - Sort array by keys
- ArrayIterator::natsort - Sort an array naturally
- natcasesort() - Sort an array using a case insensitive "natural order" algorithm

ArrayIterator::ksort
ArrayIterator::natsort
ArrayIterator
PHP Manual